Bug 223691 - glibc-devel: non-failsafe install-info use in scriptlets
glibc-devel: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: EasyFix, Patch
Depends On:
Blocks: 225806
  Show dependency treegraph
 
Reported: 2007-01-21 15:39 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.5.90-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 10:07:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (820 bytes, patch)
2007-01-21 15:39 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:39:10 EST
glibc-devel's install-info use in scriptlets is not failsafe, fix attached. 
More info:
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:39:10 EST
Created attachment 146114 [details]
Make install-info use in scriptlets failsafe
Comment 2 Jakub Jelinek 2007-02-02 10:07:31 EST
Should be fixed in glibc-2.5.90-16.
Comment 3 Christian Iseli 2007-02-02 10:21:54 EST
Hrm, I don't think this ticket should be closed until a reviewer sets the flag
to fedora‑review+ ...
Comment 4 Christian Iseli 2007-02-02 10:24:28 EST
(In reply to comment #3)
> Hrm, I don't think this ticket should be closed until a reviewer sets the flag
> to fedora‑review+ ...

Sorry, scratch that.  I thought this was a package review ticket...

/me goes fetch some coffee now.

(why does the fedora‑review flag show up on non-review tickets ???)

Note You need to log in before you can comment on or make changes to this bug.